.poiscreen {
    &-container {
        background-color: #ffffff;
        padding-bottom: 15;
        min-height: 100%;
        &-image {
            width: 240;
            height: 170;
            margin-left: 2;
        }
    }
    &-about {
        padding-top: 30;
        padding-left: 18;
        &_greenscore {
            position: absolute;
            right: 24;
            top: 16;
        }
        &_title {
            font-size: 24;
            font-weight: bold;
        }
        &_distance {
            font-size: 13;
            color:#798090;
            line-height: 16px;
        }
        &_title2 {
            font-weight: bold;
            padding-bottom: 10;
            padding-top: 20;
        }
        &_description {
            font-size: 13;
            color:#798090;
            line-height: 16px;
            padding-bottom: 20;
        }
        &_tag {
            flex-direction: row;
            flex-grow: 1;
            margin-top: 15px;
        }
        &_list {
            border-top: solid;
            border-top-width: 1;
            border-top-color: #e5e5e5;
            color: #000;
            padding-top: 15;
            padding-bottom: 15;
            padding-left: 10;
            &_icon {
                position: absolute;
                right: 120;
                top: 20;
                bottom: 20;
            }
            &:last-child {
                border-bottom: solid;
                border-bottom-width: 1;
                border-bottom-color: #e5e5e5;
            }
        }
    }
}